/*
Theme Name:     Milk Truck Theme - Twenty Twelve Child
Theme URI:      http://sqmunson.com/
Description:    Milk Truck Theme
Author:         Scott Munson
Author URI:     http://sqmunson.com/
Template:       twentytwelve
Version:        0.1.0
*/

@import url("../twentytwelve/style.css");

/* @media screen and (min-width: 600px) { */
.menu-milk-truck-nav-container {
max-width: 960px;
position: relative;
margin: 0 auto;
}

div.wpcf7-mail-sent-ok {
	border:none;
	color:green;
}

h1,h2{
	font-size: 3.2rem;
	text-transform: uppercase;
	color: #ef8f1f;
	letter-spacing: .06em;
}
.entry-content h2 {
	font-size: 2.5rem;
}
h3 {
	font-size: 1.3em;
	margin-bottom: .5em;
	padding-top: .5em;
	line-height: 1.4em;
	font-weight: 400;
}
p {
	font-size: .9em;
}
a.active {
	color:#ef8f1f !important;
}
.site-content {
	float:none;
	margin-top:0;
	padding-top: 24px;
}
.headerImg {
	padding-bottom: 1.4em;
}
.headerWrapper {
	margin: 0 auto;
	max-width: 960px;
/*position: fixed;*/
/*width: 100%;*/
background-color: white;
z-index: 2;
}

.logoMapRow {
	/*margin-top: -40px;*/
	display:table;
	width:100%;
}
.headerBorder {
	border-bottom: 2px solid orange;
	/*width:100%;*/
	max-width: 960px;
	margin: 0 auto;
	height:50px;
}
.site-header {
	position:relative;
	top:-40px;

margin: 0 auto;
/*max-width: 960px;
max-width: 68.571428571rem;*/
/*padding: 0 40px;
padding: 0 2.857142857rem;*/
padding: 0;
/* margin-top: 48px;
margin-top: 3.428571429rem; */
/*border: 9px solid #ef8f1f;*/
border-bottom: 0;
/*border-top: 2px solid #ef8f1f; 
margin-top: 50px;*/
}
.pages {
	width: 80%;
/*text-align: center;*/
margin: 0 auto;
margin-bottom: 1em;
}

.topLeft {
	width: 30%;
	
	/*background-color: #eee;*/
	
	
	display: table-cell;
	vertical-align:middle;
}

.topMiddle img {
	max-width: 100%;
	max-height: 100%;
	padding-bottom: 15px;
	
}
.topMiddle a {
	
	/*height: 140px;*/
}

.topMiddle {
	width: 40%;
	
	/*background-color: #eee;*/
	
	
	display: table-cell;
	text-align: center;
	padding-bottom: 10px;
	
}

.topRight {
	width: 30%;
	
	/*background-color: #eee;*/
	padding-top: 30px;
	display: table-cell;
	vertical-align: middle;
}

.entry-content .col1 {
	width: 48%;
	text-align: left;
	float: left;
}

.entry-content .col2 {
	width: 48%;
	text-align: left;
	float: right;
}
.entry-header {
	text-align: center;
}

.dropDown {
	/*display:none;*/
	border-bottom: 2px solid #ef8f1f;
}

.sandwichRow, .soupSaladSideRow {
	margin-bottom:2em;
	border-bottom: 2px dotted #ef8f1f;
	padding-bottom: 1em;
}
.shakeBeverageContactRow {
	padding-bottom: 2em;
}
.soupContainer, .saladContainer, .sideContainer {
	width: 30%;
	margin-right: 3%;
	position: relative;
	left: 1.5%;
	text-align: center;
	float:left;
}
.shakeContainer, .beverageContainer {
	width: 47%;
	margin-right: 3%;
	position: relative;
	left: 1.5%;
	text-align: center;
	float:left;
}
.sandwichHeader, .soupHeader, .saladHeader, .sideHeader, .shakeHeader, .beverageHeader, .contactHeader {
	text-align: center;
	margin-bottom: 1.5em;
}
.sandwichBgLeft, .sandwichBgRight {
	background: url(img/mt-sandwich.jpg);
	width:35%;
	height:45px;
}
.sandwichHeader {
	/*background: url(img/mt-sandwich.jpg); COMMENTED OUT FOR SINGLE SANDWICH IMAGE!! */
}
.sandwichBgLeft {
	float:left;
}
.sandwichBgRight {
	float: right;
}
.sandwichH2 {
width: 40%;
min-width: 400px;
margin: 0 auto;
height: 46px;
padding-top: 5px;
	background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 15%, rgba(255,255,255,1) 85%, rgba(255,255,255,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(15%,rgba(255,255,255,1)), color-stop(85%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 15%,rgba(255,255,255,1) 85%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 15%,rgba(255,255,255,1) 85%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 15%,rgba(255,255,255,1) 85%,rgba(255,255,255,0) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 15%,rgba(255,255,255,1) 85%,rgba(255,255,255,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */



}
.sandwichH2 h2 {
	display:inline;
}
.sandwich {
	width:30%;
	/*float:left;*/
	display: inline-block;
	vertical-align: top;
	/*min-height: 150px;*/
	padding-bottom: 2em;
	text-align: center;
	line-height: 1.5em;
	margin-right: 3%;
	position: relative;
	left: 1.5%;
}
.soup, .salad, .side, .shake, .beverage {
	padding-bottom: 1em;
	line-height: 1.5em;
}

.shake strong {
	display: block;
}

.whatsNew {
	text-align: center;
	
	padding-top: 35px;
	line-height: 1.8em;
	
    
    
}

span.whatsNewSpan {
	color: #ef8f1f;
	font-weight: bold;
}

.whatsNewBorder {
	/*border-top: 7px double #ef8f1f;
	border-bottom: 7px double #ef8f1f;*/
	
}

/* OVERRIDE */

body.custom-font-enabled {
	font-family: "Lato", Helvetica, Arial, sans-serif;
}

h2 {
	font-family: "Lato";
	font-weight: 400;
}

body {
	background-color: white;
	/*max-width:960px;
	margin:0 auto;
	position: relative;*/
}
.outerBorder {

}
#page {
	/*border: 9px solid #ef8f1f;*/
	border-top: none;
	box-shadow: none;
}

.contactLeft {
	width: 50%;
	float:left;
}
.contactRight {
	width:50%;
	float: right;
}

body .site {
	margin-top: 0;
	/* padding-top: 450px; THIS IS HOW IT WAS FOR THE ROW OF SMALL SANDWICHES, CHANGING FOR THE SINGLE HEADER IMAGE */
	/*padding-top: 400px;*/
	padding-top: 5px;
}
.site {
	background-color: transparent;
}

footer[role="contentinfo"] {
	border-top: none;
}

.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
	position: absolute;
left: 0;
top:335px;
z-index: 999;
	text-align: center;
	background-color: white;
	border-top: 2px solid #ef8f1f;
	border-bottom: 2px solid #ef8f1f;
}

.main-navigation li {
	margin: 0 17px;
}

.social-icons img {
	position: relative;
	top:10px;
	padding: 0 4px;
}
.social-icons-mobile {
	display:none;
}

.main-navigation li a {
	color: black;
	font-weight: bold;
	font-size: 1.2em;
	letter-spacing: .14em;
}
.main-navigation li a:hover {
	color: #aaa;
}

.main-navigation {
	margin-top: 0;
}

.main-navigation .current-menu-item > a, 
.main-navigation .current-menu-ancestor > a, 
.main-navigation .current_page_item > a, 
.main-navigation .current_page_ancestor > a {
	color: #ef8f1f;
}

.whatsNewBelow {
		display:none;
	}

.newsItem {
	width: 31%;
	display: inline-block;
	vertical-align: top;
	text-align: center;
	padding: 0 1%;
}

.newsItem p {
	margin-right:20px;
	margin-left: 20px;
}

.newsItem h3 {
	color: #ef8f1f;
font-weight: bold;
}

div.more {
text-align: center;
padding: 10px;
}
#newer, #older {
	background-color: #ef8f1f;
	color: white;
	padding: 10px;
	cursor: pointer;
}
#newer {
	margin: 5px;
}

.catering-form p {
	margin: 0 0 12px;
}

span.wpcf7-not-valid-tip {
	left:0;
	top:0;
}

div.wpcf7-validation-errors {
	border:none;
	color:red;
}
div.wpcf7-response-output {
	margin:0;
	padding: 0;
	
}

/*}/* end media query */

@media screen and (max-width: 720px) {
	h2 {
		font-size: 2.6rem;
	}
	h3 {
		margin-bottom: 0;
	}
	.pages {
		width:90%;
	}
	.entry-content h2, .entry-content h3 {
		margin:20px 0 12px;
	}
	.headerWrapper {
		/*position: relative;*/
	}
	.headerBorder {
		display:none;
	}
	.whatsNew, .topLeft, .topRight {
		/* visibility: hidden; */
		display: none;
	}

	.entry-header {
		margin-bottom: 0;
	}

	.entry-content h2 {
		font-size: 1.5rem;
	}

	.whatsNewBelow .pages {
		text-align: center;
		margin-bottom: 0;
	}

	.whatsNewDropDown {
		margin-top: -15px;
		border-bottom: 2px solid orange;
	}
	.site-header {
		border-top: 0;
		margin-top: 0;
		top:0;
	}
	.logoMapRow {
		margin-top: 0;
	}
	.topMiddle {
		float:none;
		max-width: 100%;
		width:100%;
		height:auto;
		margin-bottom: 0;
		padding-top: 25px;
		padding-bottom: 0;
		/*margin-top: 55px;*/
	}
	h3.menu-toggle {
		margin-bottom: 0;
		font-size: 1em;
		text-transform: uppercase;
		color:white;
		letter-spacing: .6em;
		padding: 10px 0;
		position: fixed;
		left: 0;
		z-index: 9999;
		width:100%;
		height:20px;
	}
	body .site {
		/*padding-top: 380px;*/
		padding-top: 0;
	}
	textarea {
		width:100%;
	}

	.menu-toggle {
		background-color: orange;
		width:100%;
		background-image: none;
		border: none;
		border-radius:0;
		box-shadow: none;
	}
	.menu-toggle:hover {
		background-color: orange;
		background-image: none;
		border-radius:0;
		box-shadow: none;
	}
	.menu-toggle.toggled-on {
		background-color: black;
		background-image: none;
		border-radius:0;
		box-shadow: none;
	}
	.main-navigation {
		/*position:fixed;
		top:0;*/
		width:100%;
		padding-bottom: 40px;
	}
	.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
		width:100%;
		border:0;
		/*margin-top: 40px;*/
	}
	.main-navigation li {
		margin: 2px 0;
		font-size: 16px;
		line-height: 1.4;
		background-color: orange;
		display: block;

	}
	.main-navigation li.social-icons {
		display:none;
	}
	.social-icons {
		display:none;
	}
	.social-icons-mobile {
		display:block;
		text-align: center;
		padding-top: 15px;
	}
	.social-icons-mobile img {
		padding: 0 6px;
	}
	.main-navigation li a {
		text-decoration: none;
		color: white;
		text-transform: uppercase;
		width: 100%;
		display: block;
		padding: 15px 0;
		line-height: 1.4em;
	}
	.site {
		padding: 0;
		width:90%;
		margin:0 auto;
	}

	.topMiddle img {
		max-width: 200px;
		padding-bottom: 0;
	}
	.sandwich {
		width:100%;
		margin:0 auto;
		float: none;
		left:0;
	}
	.soupContainer, .saladContainer, .sideContainer {
		width:100%;
		margin:0 auto;
		float: none;
		left:0;
	}
	.soupContainer, .saladContainer, .shakeContainer {
		border-bottom: 2px dotted #ef8f1f;
		padding-bottom: 2em;
	}
	.shakeContainer, .beverageContainer {
		width:100%;
		margin:0 auto;
		float: none;
		left:0;
	}
	.whatsNewBelow {
		width:100%;
		float:none;
		margin:0 auto;
		text-align: center;
		display: block;
	}
	.whatsNewBelow:nth-child(1) {
		border-right: 0;
		/*border-bottom: 2px solid orange;*/
		width:100%;
		border-top: 2px solid orange;
		margin-top: 35px;
	}
	.headerImg {
		max-width:100%;
	}

	.newsItem {
		width: 100%;
		display: block;
		vertical-align: top;
		text-align: center;
	}
	.contactLeft {
		width: 100%;
		float:none;
	}
	.contactRight {
		width:100%;
		float: none;
	}
	.locations iframe {
		height:300px;
	}

}

